head{
	max-width:900px;
	padding:20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#headerImg{
	padding-left:auto;
	padding-right:auto;
	max-width:940px;
	min-width:260px;
	width:100%;
}
body{
	max-width:940px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#1A1A1A;
	overflow-y:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
#nav{
	max-width:921px;
	padding:0px;
	border:0px;
	margin:0px;
	background-color:#262626;
	padding-left:15px;
	padding-right:0px;
	font-size:18px;
	border-radius:10px;
	border:2px solid #81b71a;
	min-height:50px;
}
#navWrapperLeft{
	display:inline-block;  
	background-color:#262626;
	width:591px;
	text-align:left;
	float:none;
	border-radius:10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
}
#navWrapperRight {
	color:#ccc;
	border-radius:10px;
	background-color:#262626;
	display:inline-block;
	width:325px;
	text-align:center;
	float:none;
}
#navWrapperRight a{
	width:54px;
	height:48px;
	border-top:4px solid rgba(0,0,0,0);
	border-bottom:2px solid rgba(0,0,0,0);
	display:inline-block;
	height:100%;
}
#navWrapperRight a img{
	padding-top:6px;
	padding-bottom:8px;
	border:0px;
	margin:0px;
	width:32px;
	height:32px;
	vertical-align:middle;
	display:inline-block;
}

#navWrapperRight a:hover{
	background-color:#81b71a;
	border-top:4px solid #81b71a;
	border-bottom:2px solid #81b71a;
}

#navWrapperLeft ul{
	background-color:#262626;
	list-style-type:none;
	padding:0;
	margin:0;
	min-height:50px;
	position:relative;
}
#navWrapperLeft ul li{
	display:inline-block;
	min-height:50px;
	border-top:2px solid rgba(0,0,0,0);
	color:#ccc;
}
#navWrapperLeft ul li:hover{
	border-top:2px solid #81b71a;
	background-color:#81b71a;
}
#navWrapperLeft ul li a,visited{
	color:#ccc;
	display:block;
	padding:15px;
	text-decoration:none;
}
#navWrapperLeft ul li a{
	color:#ccc;
	text-decoration:none;
}
#navWrapperLeft ul li a:hover{
	color:#fff;
	text-decoration:none;
}

#navWrapperLeft ul li:hover ul{
	display:block;
}
#navWrapperLeft ul ul{
	padding-left:0px;
	display:none;
	position:absolute;
	background-color:#333;
	border: 2px solid #81b71a;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top:0;
	margin-left:-2px;
	min-width:200px;
}

#navWrapperLeft ul ul li{
	display:block;
	min-height:35px;
}
#navWrapperLeft ul ul li a,visited{
	color:#ccc;
}
#navWrapperLeft ul ul li a,hover{
	color:#ccc;
}



#mainHeader{
	width:100%;
	font-size:28px;
	color:#81b71A;
	font-family:serif;
	font-weight:bold;
	padding-left:20px;
}
#main{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


#landingMainLeft{
	display:inline-block;  
	background-color:#262626;
	width:400px;
	text-align:left;
	float:left;
	border-radius:10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
}
#landingMainRight{
	display:inline-block;  
	background-color:#262626;
	width:400px;
	height:350px;
	text-align:center;
	float:none;
	border-radius:10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
}
#CTAButton
{
	background-color:#262626;
	margin:10px;
	margin-top:25px;
	align:center;
}
#CTAButton img
{
	background-color:#1A1A1A;
	align:center;
}

#announcement
{
	color:#81b71a;
}

div.container{
	max-width:940px;
	background-color:#1A1A1A;
	background-color:#262626;
	color:#B7B7B7;
	padding: 20px;
	margin-top:20px;
	border:2px solid #81b71a;
	border-radius:10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

}
#content a{
	color:#81b71A;
}
#content a,visited{
	color:#4e8500;
}
a{
	text-decoration:none;
}

div.gameinfo{
	min-height:140px;
	color:#B7B7B7;
	padding-top:8px;
	padding-left:4px;
	padding-right:4px;
	font-size:18px;
	
}
.homecolumns {
   width:100%;
   max-width:50%;
   overflow:hidden;
   float:left;
}
.homebox {
   width:100%;
   overflow:hidden;
   -moz-box-sizing:border-box;
   box-sizing:border-box;
   padding:16px;
   border:16px;
   float:left;
   border-radius:15px;
}

.homebox a{
	font-size:22px;
}

.imgDiv{
	background-color:#1A1A1A;
	width:400px;
	height:226px;
	padding:-2px;
	margin:0px;
	border:0px solid;
	border-radius:17px;
}
.imgDiv img{
	padding:0px;
	margin:0px;
	border:0px;
}
.homebox:hover{
	background-color:#303030;
	transition: background-color .4s ease;
}
.homebox:hover .imgDiv{
	background-color:#fff;
	transition: color .4s ease;
}
.homebox:hover .imgDiv img{
	opacity:.85;
	transition: opacity .4s ease;
}

.homebox img{
	border-radius:15px;
}
#footer{
	font-size:14px;
	margin-bottom:30px;
	text-align:center;
}

img.socialLinks{
	padding-top:6px;
	padding-bottom:8px;
	border:0px;
	margin:0px;
	width:32px;
	height:32px;
	vertical-align:middle;
	display:inline-block;
}

ul{
	list-style-type:none;
}
p.smallHeader{
	font-size:22px;
	margin-top:-8px;
	color:#81b71a;
}

img.textImage{
	height:20px;
	vertical-align:bottom; 
}
img.gameIcon{
	width:64px;
	vertical-align:bottom; 
	margin-left:-20px;
	margin-top:-30px;
}

ul.screenshots {
	list-style-type:none;
}
ul.screenshots li{
	display:inline-block;
}
ul.screenshots img{
	display:inline-block;
	width:380px;
}


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);  
#slider {
	height:300px;
	width:500px;
	position: relative;
	overflow: hidden;
	margin: 20px auto 0 auto;
	border-radius: 4px;
}

#slider ul {
	float:right;
	position: relative;
	margin: 0;
	padding: 0;
	height: 400px;
	list-style: none;
}

#slider ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 500px;
	height: 300px;
	background: #ccc;
	text-align: center;
	line-height: 300px;
}

a.control_prev, a.control_next {
	position: absolute;
	top: 40%;
	z-index: 999;
	display: block;
	padding: 4% 3%;
	width: auto;
	height: auto;
	background: #2a2a2a;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	opacity: 0.8;
	cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}

a.control_prev {
	border-radius: 0 2px 2px 0;
}

a.control_next {
	right: 0;
	border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}